/*
 * Globals
 */

@import url('https://fonts.googleapis.com/css?family=Lora:700'); 
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');

/* Links */
a,
a:focus,
a:hover {
	color: #67B4B4;
}

.anchor:before { 
  display: block; 
  content: " "; 
  margin-top: -70px; 
  height: 70px; 
  visibility: hidden; 
}



/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
	color: #333;
	text-shadow: none; /* Prevent inheritance from `body` */
	background-color: #96D6D9;
	border: 1px solid #96D6D9;
}

/* Custom default button */
.btn-head,
.btn-head:hover,
.btn-head:focus {
	color: #333;
	text-shadow: none; /* Prevent inheritance from `body` */
	background-color: #fff;
	border: 1px solid #fff;
}

.btn-brand,
.btn-brand:hover,
.btn-brand:focus {
	color: #333;
	text-shadow: none; /* Prevent inheritance from `body` */
	background-color: #fff;
	border: 1px solid #96D6D9;
}

/*
 * Base structure
 */

html,
body {
	height: 100%;
	padding-bottom:0;
	padding-top:0;
}
body {
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size:18px;
}

h1, h2, h3, h4, .btn {
	font-family: 'Lora', serif;
}

h1 {
	font-size:50px;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
	background:url(/img/cover.jpg) no-repeat center center;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	display: table;
	width: 100%;
	height: 100%; /* For at least Firefox */
	min-height: 400px;
	color:#FFF;
}

.single-wrapper {
	max-height:400px;
	background:#98D5D6;
}

.site-wrapper-inner {
	display: table-cell;
	vertical-align: middle;
}
.cover-container {
	margin-right: auto;
	margin-left: auto;
}

.container {
	padding-left:30px;
	padding-right:30px;
}

/* Padding for spacing */
.inner {
	padding: 30px;
}


/*
 * Header
 */

.logo:hover {
	-webkit-animation-name:flip;-webkit-backface-visibility:visible;animation-name:flip;backface-visibility:visible;
}
 
 .navbar-toggle {
	 padding: 10px 10px;
	 margin-top: 15px;
	 margin-right:5px;
 }
 
 
 .navbar-brand {
	 height: auto;
	 padding: 15px 10px;
 }
 
 
.navbar-inverse {
	background-color: transparent;
	border:none;
}

.navbar-color {
	background-color: #000;
	transition:all 0.3s ease-out;
	border-bottom: 8px solid #98D5D6;;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
	color: rgba(255, 255, 255, 0.9);
	padding: 10px 0;
	text-align: right;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
    font-size: 22px;
    margin-right: 18px;
	float:none;
	border:0;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
}
	
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background:none;
}

.navbar-inverse .navbar-toggle {
    border:none;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 4px;
    border-radius: 1px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}

.navbar-inverse .indexcity .icon-bar {
    background-color: #000;
	transition:all 0.3s ease-out;
}

.navbar-inverse .indexcity .bar1 {
	background-color:transparent;
	
}

.navbar-inverse .indexcity .bar2 {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
	position:absolute;
	right:5px;
	
}

.navbar-inverse .indexcity .bar3 {
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
	top:14px;
	right:5px;
	position:absolute;
}

nav .container{width:100%;}
@media (min-width: 768px) {
nav .container{padding: 10px 40px;}
}

/*
 * Cover
 */

.cover {
	padding: 0 30px;
}

.cover-home h1 {margin: 0px 0px 200px 0px}
.cover p { text-shadow: 2px 2px 5px white;color:black; font-weight: 400;
	font-family: 'Roboto', sans-serif;
    font-size: 28px;}
.cover .btn-lg {
	padding: 12px 25px;
    font-weight: bold;
    font-size: 20px;
	box-shadow: 0px 2px 8px black;
}
.lead .btn-lg:hover {
	-webkit-animation-name:bounce;-webkit-transform-origin:center bottom;animation-name:bounce;transform-origin:center bottom
}
.lead-card {
	border: 1px solid white;
	padding: 30px 30px 20px 30px;
	background-color: rgba(0,0,0,.3);
}
.lead-card label {
	margin-bottom: 30px;
}

/*
 * Footer
 */


/*
 * Affix and center
 */

@media (min-width: 768px) {
	/* Start the vertical centering */
	.site-wrapper-inner {
		vertical-align: middle;
	}
	/* Handle the widths */
	.cover-container {
		width: 100%; /* Must be percentage or pixels for horizontal alignment */
	}
	.price1, .price2, .price3 {
    
}
}

@media (min-width: 992px) {
	.cover-container {
		width: 700px;
	}
}



/*nav*/
.indexcity {
	z-index: 9999;
}

.container>.navbar-collapse {
	margin:0;
}

.right {
	right: 0 !important;
    left: 0 !important;
}

@media only screen and (max-width: 767px) {
	.cover h1 {font-size: 30px}
	.navbar-collapse{
		background-color:#fff;
		position: fixed;
		top: 0;
		transition:all 0.3s ease-out;
		left:100%;
		display: table;
		width: 100%;
		height: 100%; /* For at least Firefox */
		min-height: 100%;
		border-top:0;
	}
    .navbar-inverse .navbar-nav>li>a {
		color: #000;
		color: rgba(0, 0, 0, 0.8);
		padding: 20px 0 0 15px;
		text-align: right;
		font-weight: 300;
		font-family: 'Roboto', sans-serif;
		font-size: 30px;
		margin-right: 15px;
		float:none;
		border:0;
    }
	.navbar-inverse .navbar-nav>li>a:hover {
		color: #000;
	}
	.verticalalign {
		display: table-cell;
		vertical-align: middle;
		position: relative;
		margin: auto;
	}
}

@media only screen and (orientation : landscape) {
	.navbar-inverse .navbar-nav>li>a {
		padding: 10px 0 0 15px;
    }
}


.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-size: 50px;
    color: #96D6D9;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.row {
	margin-top:50px;
	margin-bottom:50px;
}



.col-md-4 {
	padding-top:20px;
	padding-bottom:20px;
}

h1, h2, h3 {
	margin-top:30px;
	margin-bottom:20px;
}

.about, .work-blurb, .contact {
	text-align:left; }
	
.work-blurb {
	margin-bottom:0;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
	
	p {
    margin: 0 0 25px;
}

.imagery-wrap, .container-wrap {
	background-color: #f9f9fa;
}

.container-wrap {
	padding-bottom:20px;
}

.work, .prices {
	margin-left:0;
	margin-right:0;
}


.work {
	margin-bottom:20px;
}

.prices {
	margin-top:0;
	
}

.work .col-md-3, .prices .col-md-3 {
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
}

.your-project h3 {
	margin-top: 120px;
}

.your-project span {
	color: white;
	font-size: 80px;
}

.price1, .price2, .price3, .price4 {
	color:#FFF;
	height:250px;
	display:table;
}

@media (max-width: 767px) {
	.price1, .price2, .price3, .price4 {
		width:100%;
	}
}

.price1 {
	background-color:#98D5D6;
	background-color:#98D5D6;
}

.price2 {
	background-color:#AFD999;
	background-color:#67B4B4;
}

.price3 {
	background-color:#B39D88;
	background-color:#409292;
}

.price4 {
	background-color:#277D7D;
}

.price-content {
	display:table-cell;
	vertical-align:middle;

}

.contact .col-md-4 {
	padding-top:0;
}



.img-wrap {
    position: relative;
}
.img-wrap .img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 90%;
	margin: 5%;
    display: none;
    color: #FFF;
}
.img-overlay hr {
	width:50px;
	border-color:#98D5D6;
}
.img-wrap:hover .img-overlay {
    display: block;
    background: rgba(0, 0, 0, .8);
}

/* work folio */

.team__member {
  position: relative;
}

.team__member img {
	display: block;
    width: 100%;
}

.works {
	width: 100%;
	padding-bottom: 100%;
	background: no-repeat center center;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.work1 {
	background-image: url("../img/portfolio/home-work1.jpg")
}

.work2 {
	background-image: url("../img/portfolio/home-work3.jpg")
}

.work3 {
	background-image: url("../img/portfolio/home-work4.jpg")
}

.parent {
	position: absolute;
	overflow: hidden;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
}
.child {
	width: 100%;
	height: 100%;
	display: table;
}

.granchild {
	display: none;
}
.granchild a {color: white !important}
.child:hover .granchild, .granchild-cta {
	display: table-cell;
	vertical-align: middle;
	color: white;
	background: rgba(0, 0, 0, .5);
	-webkit-animation-name:slideInUp;animation-name:slideInUp;
	text-decoration: none;
}
.granchild-cta, .child:hover .granchild-cta{background:#67B4B4}
 

.granchild hr {
	width:50px;
	border-color:#98D5D6;
}

.granchild-cta hr {
	width:50px;
	border-color:white;
}


@-webkit-keyframes slideInUp{0%{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInUp{0%{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}.slideInUp{-webkit-animation-name:slideInUp;animation-name:slideInUp}

@-webkit-keyframes heartBeat{0%{-webkit-transform:scale(1);transform:scale(1)}14%{-webkit-transform:scale(1.3);transform:scale(1.3)}28%{-webkit-transform:scale(1);transform:scale(1)}42%{-webkit-transform:scale(1.3);transform:scale(1.3)}70%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes heartBeat{0%{-webkit-transform:scale(1);transform:scale(1)}14%{-webkit-transform:scale(1.3);transform:scale(1.3)}28%{-webkit-transform:scale(1);transform:scale(1)}42%{-webkit-transform:scale(1.3);transform:scale(1.3)}70%{-webkit-transform:scale(1);transform:scale(1)}}.heartBeat{-webkit-animation-duration:1.3s;-webkit-animation-name:heartBeat;-webkit-animation-timing-function:ease-in-out;animation-duration:1.3s;animation-name:heartBeat;animation-timing-function:ease-in-out}

@-webkit-keyframes bounce{0%,20%,53%,80%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translateZ(0);animation-timing-function:cubic-bezier(.215,.61,.355,1);transform:translateZ(0)}40%,43%{-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);-webkit-transform:translate3d(0,-30px,0);animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-30px,0)}70%{-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);-webkit-transform:translate3d(0,-15px,0);animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-15px,0)}90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}}@keyframes bounce{0%,20%,53%,80%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translateZ(0);animation-timing-function:cubic-bezier(.215,.61,.355,1);transform:translateZ(0)}40%,43%{-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);-webkit-transform:translate3d(0,-30px,0);animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-30px,0)}70%{-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);-webkit-transform:translate3d(0,-15px,0);animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-15px,0)}90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}}.bounce{-webkit-animation-name:bounce;-webkit-transform-origin:center bottom;animation-name:bounce;transform-origin:center bottom}

@-webkit-keyframes flip{0%{-webkit-animation-timing-function:ease-out;-webkit-transform:perspective(400px) scaleX(1) translateZ(0) rotateY(-1turn);animation-timing-function:ease-out;transform:perspective(400px) scaleX(1) translateZ(0) rotateY(-1turn)}40%{-webkit-animation-timing-function:ease-out;-webkit-transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-190deg);animation-timing-function:ease-out;transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-190deg)}50%{-webkit-animation-timing-function:ease-in;-webkit-transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-170deg);animation-timing-function:ease-in;transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-170deg)}80%{-webkit-animation-timing-function:ease-in;-webkit-transform:perspective(400px) scale3d(.95,.95,.95) translateZ(0) rotateY(0deg);animation-timing-function:ease-in;transform:perspective(400px) scale3d(.95,.95,.95) translateZ(0) rotateY(0deg)}to{-webkit-animation-timing-function:ease-in;-webkit-transform:perspective(400px) scaleX(1) translateZ(0) rotateY(0deg);animation-timing-function:ease-in;transform:perspective(400px) scaleX(1) translateZ(0) rotateY(0deg)}}@keyframes flip{0%{-webkit-animation-timing-function:ease-out;-webkit-transform:perspective(400px) scaleX(1) translateZ(0) rotateY(-1turn);animation-timing-function:ease-out;transform:perspective(400px) scaleX(1) translateZ(0) rotateY(-1turn)}40%{-webkit-animation-timing-function:ease-out;-webkit-transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-190deg);animation-timing-function:ease-out;transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-190deg)}50%{-webkit-animation-timing-function:ease-in;-webkit-transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-170deg);animation-timing-function:ease-in;transform:perspective(400px) scaleX(1) translateZ(150px) rotateY(-170deg)}80%{-webkit-animation-timing-function:ease-in;-webkit-transform:perspective(400px) scale3d(.95,.95,.95) translateZ(0) rotateY(0deg);animation-timing-function:ease-in;transform:perspective(400px) scale3d(.95,.95,.95) translateZ(0) rotateY(0deg)}to{-webkit-animation-timing-function:ease-in;-webkit-transform:perspective(400px) scaleX(1) translateZ(0) rotateY(0deg);animation-timing-function:ease-in;transform:perspective(400px) scaleX(1) translateZ(0) rotateY(0deg)}}.animated.flip{-webkit-animation-name:flip;-webkit-backface-visibility:visible;animation-name:flip;backface-visibility:visible}

.animate{-webkit-animation-duration:.5s;-webkit-animation-fill-mode:both;animation-duration:.5s;animation-fill-mode:both}

.animate-slow{-webkit-animation-duration:1s;animation-duration:1s}


/* card */

.card {
	border:1px solid #98D5D6;
	padding:30px;
	padding-bottom:0;
	text-align:center;
	
}

.card-head, .card-foot {
	font-family: 'Lora', serif;
	font-size:30px;
	padding-bottom:20px;
}

.card-head span {
	font-size: 18px;
	font-style:italic;
	color:#999;
}

.card-foot {
	text-align:center;
}

.point, .card-cta {
	padding-bottom:25px;
}

.point .glyphicon {
	font-size:24px;
	padding-right:10px;
}

.card-title {
	font-size:22px;
}

.card-block {
	text-align:left;
}

.card-img {
	width:100%;
	max-width:200px;
		-webkit-border-radius: 50%;
-moz-border-radius: 50%;
    border-radius: 50%;
	margin-bottom:30px;
}

/* form styles */

form {
	background-color:#98D5D6;
	padding:30px;
	margin-top:30px;
}

label {
	font-family: 'Lora', serif;
	font-size:24px;
	color:#FFF;
}

.help-block {
	color:#FFF;
}

.form-control {
	-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border:none;
margin-bottom:30px;
}

.formComments {
	display:none;
}

@media (max-width: 767px) {
	label {
		font-size:20px;
	}
}

.anchor { padding-top: 90px; }

/* footer */
footer {
	text-align: center;
}